Interphone vidéo IP de surface avec caméra

Réf. : AK-R20A
  • Interphone vidéo IP de surface pour un appartemenrt 
  • Caméra 2 Mpx | Audio bidirectionnel
  • Ouverture avec carte EM/MF et NFC | 2 relais
  • PoE, norme SIP
  • Maintenance Cloud
  • Connexion via le Cloud | Sortie 12V
Partager

Marque Akuvox
Modèle R20A
Contrôle d'accès Ouverture de porte avec carte RFID EM 125 kHz et MF 13.56 MHz et NFC, avec journaux
Capacité Contacts: 1.000
Utilisateurs RFID: 5.000 cartes
Clavier Bouton d'appel mécanique avec éclairage LED configurable
Sorties 2 de relais pour les serrures principales, Wiegand OUT et RS485
Entrées 2 entrées bouton et Wiegand IN
Fonctions d'accès avancées Anti-passback (configurable via Cloud, dans Office Project)
Accès distant Application mobile SmartPlus ou configuration via navigateur web
Accès à distance via le cloud: dispose
Capteur d'image 1/2.7" 2 Mégapixels CMOS avec capteur infrarouge et de lumière
Angle de vision 110° (H) / 58° (V)
Résolution de caméra 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Encodage vidéo H.264 et H.265
Audio Audio bidirectionnel avec microphone et haut-parleur à réduction de bruit et technologie Crystal Clear Audio
Format audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), Info SIP
Interface réseau Ethernet 10/100 BaseT / RS485 / RTSP
Mode de fonctionnement Réseau local et/ou via Cloud sur différents réseaux
Mises à jour du firmware À distance sur le Cloud via compte installateur ou sur le navigateur localement
Matériel Alliage d'aluminium
Degré de protection IP65
Temp. fonctionnement -40º C ~ +65º C
Dimensions 145 (H) x 85 (L) x 27.5 (Pr) mm
Alimentation DC 12 V / 1000 mA máx. / PoE IEEE802.3af
Poids 800 g
Gamme EasyAccess

  • Marque
  • Référence
    AK-R20A

Commentaires (0)

Aucun avis n'a été publié pour le moment.

4 autres produits dans la même catégorie

Déjà vus

  • Neuf
Dahua
PFA13A-E
Réf. : PFA13A-E DAHUA
Rated out of 5 stars based on review(s)
Chargement...
Retour en haut